﻿@font-face {
	font-family: BurbankBold;
	src: url("../fonts/BurbankBigWide-Bold.otf") format("opentype");
}
@font-face {
	font-family: BurbankMedium;
	src: url("../fonts/BurbankBigWide-Medium.otf") format("opentype");
}
@font-face {
    font-family: 'orgovan';
    src: url('../fonts/orgovan_ce_brush-webfont.woff2') format('woff2'),
         url('../fonts/orgovan_ce_brush-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'nrkis';
    src: url('../fonts/nrkis-webfont.woff2') format('woff2'),
         url('../fonts/nrkis-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

body {
	/**/
	background: url('../images/bg-repeat.png') left top repeat;
	background-color: rgba(207, 156, 101, 1);
	overflow: hidden;
}

#animation_container {
	z-index: 1000;
	position: relative;
	width: 100%;
}

/*
.bg_wrap {
	
}

.bg_wrap .left {
	
}
.bg_wrap .left .top {
	background: transparent url('../images/border-left-top.png') left top no-repeat;
	width: 185px;
	height:143px;
}
.bg_wrap .left .middle {
	background: transparent url('../images/border-left-middle.png') left top repeat-y;
	width: 185px;
}
.bg_wrap .left .bottom {
	background: transparent url('../images/border-left-bottom.png') left top no-repeat;
	width: 185px;
	height:266px;
}	
	
*/


.left-top, .right-top {
	background: transparent url('../images/border-left-top.png') left top no-repeat;
	width: 185px;
	height:143px;
    position: absolute;
    top: 50px;
    display: inline-block;
    z-index: 5;
}
.left-middle, .right-middle {
	background: transparent url('../images/border-left-middle-no_dots.png') left top repeat-y;
	width: 185px;
    top: 136px;
    height: -webkit-fill-available;
    position: absolute;
    z-index: 0;
}
.left-bottom, .right-bottom {
	background: transparent url('../images/border-left-bottom.png') left top no-repeat;
	width: 185px;
	height:266px;
	position: absolute;
	bottom: 0;
	display: inline-block;
	z-index: 5;
}

.left-top, .left-middle, .left-bottom {
	left: 0;
}

.right-top {
	background: transparent url('../images/border-right-top.png') left top no-repeat;
    right: 0;
}
.right-middle {
	background: transparent url('../images/border-right-middle-no_dots.png') left top repeat-y;
    right: 0;
}
.right-bottom {
	background: transparent url('../images/border-right-bottom.png') left top no-repeat;
	right: 0;
}

.banner-left, .banner-right {
	width: 50%;
	height: 95px;
	z-index: 10;
	position: absolute;
	top: 10px;
}
.banner-left {
	background: transparent url('../images/banner-left-repeating.png') left top repeat-x;
	left:0;
}
.banner-right {
	background: transparent url('../images/banner-right-repeating.png') left top repeat-x;
	right: 0;
}


.activity_container {
	z-index: 1000;
    position: relative;
    top: 30px;
}

.static_cookie {
	background: transparent url('../images/cookie-whole.png') left top no-repeat;
	width: 228px;
	height:171px;
	margin: 0 auto;
}

.broken_cookie {
	display: none;
	width: 243px;
	height:171px;
	margin: 0 auto;
}
.broken_cookie .left, .broken_cookie .right {
	display: inline-block;
	float: left;
	position: relative;
}
.broken_cookie .left {
	background: transparent url('../images/cookie-open-left.png') left top no-repeat;
	width: 114px;
	height:171px;
}
.broken_cookie .right {
	background: transparent url('../images/cookie-open-right.png') left top no-repeat;
	width: 129px;
	height:170px;
}

.result_container {
	position: relative;
    top: -220px;
}


.header {
	width: 60%;
	height: auto;
	z-index: 100;
	position: relative;
	margin: 2px auto;
}
.header img {
	width: 100%;
	height: auto;
}


.main_container {
	z-index: 100;
}



.preload_container {
	background: url('../images/bg-tile.jpg') left top repeat;
	font-family: BurbankBold;
	padding: 130px 10px 290px;
	height: inherit;
	background-size: 50%;
}
.preload_container h3{
	text-align: center;
	color: #FFF;
}
.preload_container .bar_wrap{
	width: 60%;
	border: 1px solid #000;
	background-color: #CECECE;
	height: 20px;
	margin: 0 auto;
}
.preload_container .bar_wrap .bar{
	width: 0%;
	background-color: #00FF00;
	padding: 1px;
	height: 18px;
}




.namegen {
	display: none;
	/*
	background: transparent url('../images/bg-populated-with_logo.jpg') left top no-repeat;
	background: transparent url('../images/bg-poulated.jpg') left top no-repeat;
	background: transparent url('../images/bg-bare.jpg') left top no-repeat;
	*/
	background-size: 100%;
	height: 1180px;
}

.namegen .machine_wrap{
	
}

.namegen .border_wrap {
	
}

.namegen h1{
/*
	background: transparent url('../images/logo-header.png') left top no-repeat;
	background-size: 100%;
	text-indent: -9999px;
	overflow: hidden;
*/
	margin: 0;
	margin-top: 10px;
}
.namegen h1 img{
	width: 100%;
}

.namegen .header_row {
	margin-bottom: 20px;
}



.namegen .button_wrap {
	display: inline-block;
}
.namegen .button {
	cursor: pointer;
}
.namegen #submit {
	background: transparent url('../images/btn-play.png') left top no-repeat;
	background-size: 100%;
	height: 62px;
	width: 157px;
	text-indent: -9999px;
	overflow: hidden;
	   margin: 20px auto 0;
}

.namegen #retry {
	/*
	background: transparent url('../images/btn-start_over.png') left top no-repeat;
	*/
	background: transparent url('../images/btn-reroll.png') left top no-repeat;
	background-size: 100% !important;
	margin: 0 auto;
	background-size: 100%;
    height: 72px;
    width: 307px;
    text-indent: -9999px;
    overflow: hidden;
    margin: 20px auto 0;
    display: none;
        top: -85px;
    position: relative;
}
.namegen #mute_button {
	cursor: pointer;
}



.namegen .result_container .result_wrap {
	z-index: 90;
	background: transparent url('../images/bg-fortune.png') left top repeat-x;
	height:97px;
	width: 400px;
	text-align: center;
    padding: 10px 5px;
	/*
	padding: 40px 5% 20px;
	background-color: #F1F5DE;
	border: #B8C18D solid 2px;
	*/
	top: 60px;
    position: relative;
	margin: 0px auto 0px;
	display: none;
}
.namegen .result_container .result_wrap .result_field{
	font-family: nrkis, sans-serif;
	font-size: 20px;
	color: #DB1F1D;
	text-transform: uppercase;
}


/* medium view only */
@media (max-width: 1199.99px) and (min-width: 992px) {
	
}

/* small view and less */
@media (max-width: 991.99px) {
	
}


/* some hacky views for the output */
@media (max-width: 991.9px) and (min-width: 635px) {
	
}
@media (max-width: 634.9px) {
	
}
